RPM Package required for Harvest Agent installation missing

book

Article ID: 35328

calendar_today

Updated On:

Products

CA Harvest Software Change Manager - OpenMake Meister

Issue/Introduction

Issue: 

Receiving an error related to missing libraries when installing Harvest agent on Linux.

Environment:  

CA Harvest 12.x agent on Linux.

Cause: 

Required rpm packages are missing or not installed.

Resolution:

The following is a list of rpm packages (containing libraries) required for Harvest agent installation on Redhat Linux platforms:

pam-1.1.1-20.el6.i686

ncurses-libs-5.7-3.20090208.el6.i686

compat-libstdc++-33-3.2.3-69.el6.i686

glibc-2.12-1.149.el6_6.9.i686

libgcc-4.4.7-11.el6.i686

audit-libs-2.3.7-5.el6.i686

nss-softokn-freebl-3.14.3-22.el6_6.i686

Normally, these third party RPM packages would come with the OS installation. In the event that you experience any error related to missing libraries, please ensure that the above RPM packages are installed on the system. The following command lists all installed packages:

rpm -qa

 

Please open a CA Support case if you need any further assistance.

Environment

Release: SCMNCR99000-12.5-Harvest-Software Change Manager-Named User-Competitive Replacem
Component: